
Redmine - Feature #6503

Spent time column in issue listing

2010-09-27 04:41 - Tom Rochette

Status: Closed Start date: 2010-09-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It is currently not possible to display the current time spent for an issue in a column of the issue listing.

This feature would be useful since it would allow comparing of time spent and estimated time by displaying both column side by side.

Related issues:

Related to Redmine - Patch #1582: Add Time Spent Column to Issue List Closed

Is duplicate of Redmine - Feature #971: Add "Spent time" column to query Closed 2008-04-01

History

#1 - 2010-09-28 21:42 - Bruno Samora

There is Patch #1582 about this already

#2 - 2011-06-27 17:16 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #971.
